Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2041

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2041
Last Modified 05 Sep 2008 04:43:02
Published 29 May 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2041

Summary

PHP remote file inclusion vulnerability in secure_img_render.php in e107 0.615 allows remote attackers to execute arbitrary PHP code by modifying the p parameter to reference a URL on a remote web server that contains the code.

Vulnerable Systems


References

XF - e107-secure-img-render-file-include(16282)

MISC - http://www.waraxe.us/index.php?modname=sa&id=31

BID - 10436

OSVDB - 6530

SECUNIA - 11740

FULLDISC - 20040529 [waraxe-2004-SA#031 - Multiple vulnerabilities in e107 version 0.615]


Last Updated: 27 May 2016 10:39:18